aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAnthony G. Basile <blueness@gentoo.org>2012-12-28 10:49:53 -0500
committerAnthony G. Basile <blueness@gentoo.org>2012-12-28 10:49:53 -0500
commit4cbed1a52df3fe3328fdb61f5d7d86aec4e9abd5 (patch)
tree263afd6f5fd045c6055ccedbb7d7d5b86bb1bfcd /tools-uclibc/run-armv7a.sh
parenttools-uclibc/portage.mips.*: force PYTHON_TARGETS=python2_7 on some pkgs (diff)
downloadreleng-4cbed1a52df3fe3328fdb61f5d7d86aec4e9abd5.tar.gz
releng-4cbed1a52df3fe3328fdb61f5d7d86aec4e9abd5.tar.bz2
releng-4cbed1a52df3fe3328fdb61f5d7d86aec4e9abd5.zip
tools-uclibc/run-armv7a.sh: uncomment the working code
Diffstat (limited to 'tools-uclibc/run-armv7a.sh')
-rwxr-xr-xtools-uclibc/run-armv7a.sh34
1 files changed, 17 insertions, 17 deletions
diff --git a/tools-uclibc/run-armv7a.sh b/tools-uclibc/run-armv7a.sh
index c2ca780b..3cb6ae06 100755
--- a/tools-uclibc/run-armv7a.sh
+++ b/tools-uclibc/run-armv7a.sh
@@ -80,13 +80,13 @@ main() {
>zzz.log
-# if [[ "x${pretend}" != "xtest" ]]; then
-# catalyst -s current | tee -a zzz.log >snapshot.log 2>snapshot.err
-# else
-# >snapshot.log
-# >snapshot.err
-# echo "PRETEND: catalyst -s current > snapshot.log 2> snapshot.err"
-# fi
+ if [[ "x${pretend}" != "xtest" ]]; then
+ catalyst -s current | tee -a zzz.log >snapshot.log 2>snapshot.err
+ else
+ >snapshot.log
+ >snapshot.err
+ echo "PRETEND: catalyst -s current > snapshot.log 2> snapshot.err"
+ fi
for arch in armv7a; do
for flavor in hardened vanilla; do
@@ -94,16 +94,16 @@ main() {
done
done
-# for arch in armv7a; do
-# for flavor in hardened vanilla; do
-# do_stages ${arch} ${flavor} ${pretend}
-# ret=$?
-# if [[ $? == 1 ]]; then
-# echo "FAILURE at ${arch} ${flavor} ${pretend} " | tee zzz.log
-# return 1
-# fi
-# done
-# done
+ for arch in armv7a; do
+ for flavor in hardened vanilla; do
+ do_stages ${arch} ${flavor} ${pretend}
+ ret=$?
+ if [[ $? == 1 ]]; then
+ echo "FAILURE at ${arch} ${flavor} ${pretend} " | tee zzz.log
+ return 1
+ fi
+ done
+ done
if [[ "x${pretend}" == "xtest" ]]; then
tree /var/tmp/catalyst/builds